1.     Mi trovi su: Homepage #4858403
    Ho appena letto che fra i requisiti minimi per giocare al capolavoro Rockstar c'è anche il Service Pack 3 di Win XP.:\
    Ma voi ce l'avete??? Io no e non ne avevo neanche sentito parlare.:-O
    Qualcuno è più informato di me? Molto volentieri, gli offrirei (virtualmente) da bere...:toghy:
    They know in their hearts that's why they're in hell now. They can't sleep. ‘Cause they in hell. They can't make money, they can't go anywhere, they can't look at themselves, 'cause they know the prodigal son has returned. I'm alive; the ghost is walking around.
  2. Spaesato.  
        Mi trovi su: Homepage #4858408
    bellisimowtc ha scritto:
    Ho appena letto che fra i requisiti minimi per giocare al capolavoro Rockstar c'è anche il Service Pack 3 di Win XP.:\
    Ma voi ce l'avete??? Io no e non ne avevo neanche sentito parlare.:-O
    Qualcuno è più informato di me? Molto volentieri, gli offrirei (virtualmente) da bere...:toghy:
      :-O il service Pack 3 per XP non lo conosci??? (!)
    <----- by Ptrcefalo
  3.     Mi trovi su: Homepage #4858433
    mah... suppongo che avendo attivi gli aggiornamenti automatici di Windows il mio pc possa essere già a posto...
    la tua risposta, comunque, non è che aiuti granchè, eh...:( 
    They know in their hearts that's why they're in hell now. They can't sleep. ‘Cause they in hell. They can't make money, they can't go anywhere, they can't look at themselves, 'cause they know the prodigal son has returned. I'm alive; the ghost is walking around.

  GTA IV e Windows Xp Service Pack 3

Commenta

Per scrivere su Videogame.it devi essere registrato!

         

Online

Ci sono 0 ospiti e 0 utenti online su questa pagina